### Enumeration

# WebKit NetworkError

#### Declaration

    error-domain WebKit.NetworkError

#### Description [src]

Enum values used to denote the various network errors.

#### Members

Name | Description
--- | ---
`WEBKIT_NETWORK_ERROR_FAILED` | Generic load failure.
`WEBKIT_NETWORK_ERROR_TRANSPORT` | Load failure due to transport error.
`WEBKIT_NETWORK_ERROR_UNKNOWN_PROTOCOL` | Load failure due to unknown protocol.
`WEBKIT_NETWORK_ERROR_CANCELLED` | Load failure due to cancellation.
`WEBKIT_NETWORK_ERROR_FILE_DOES_NOT_EXIST` | Load failure due to missing file.

#### Type functions

###### webkit_network_error_quark

Gets the quark for the domain of networking errors.